Node('cfg/stick/ori1stick.cfg',
     'ORI1 standard sample stick',
     interface='5000',
     name='ori1stick',
)

Mod('sea_stick',
    'secop_psi.sea.SeaClient',
    'SEA stick connection',
    config='ori1.stick',
    service='stick',
)

Mod('ts',
    'secop_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='tt',
    json_file='ill1.config.json',
    rel_paths=['ts'],
)
